> ## Documentation Index
> Fetch the complete documentation index at: https://docs-sms.mifumolabs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reset Password via SMS

Reset password using SMS verification code.

<ParamField body="phone_number" type="string" required>
  Phone number in E.164 format
</ParamField>

<ParamField body="verification_code" type="string" required>
  6-digit verification code
</ParamField>

<ParamField body="new_password" type="string" required>
  New password
</ParamField>

<ParamField body="new_password_confirm" type="string" required>
  New password confirmation
</ParamField>

## Request Example

<RequestExample>
  ```json theme={null}
  {
    "phone_number": "+255614853618",
    "verification_code": "123456",
    "new_password": "NewPassword123!",
    "new_password_confirm": "NewPassword123!"
  }
  ```
</RequestExample>

## Success Response (200)

<ResponseField name="success" type="boolean">
  Operation success status
</ResponseField>

<ResponseField name="message" type="string">
  Success message
</ResponseField>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "Password reset successfully"
  }
  ```
</ResponseExample>
